CentOS-4 i386/IA64 errata: Critical firefox security update
Posted on: 03/02/2005 04:55 AM

https://rhn.redhat.com/errata/RHSA-2005-176.html refers:

This update has been rated as having critical security impact by the CentOS Security Response Team.

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
firefox-1.0.1-1.4.3.centos4.1.i386.rpm

IA64:
firefox-1.0.1-1.4.3.centos4.1.ia64.rpm

You may update your CentOS-4 installations by running the command:

yum upgrade




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_i386ia64_errata_critical_firefox_security_update.html)